Getting Started

Getting Started

Note: This Help file explains the features available in RecordNow! and RecordNow! Deluxe. Some of the features and projects detailed in the Help are only available in RecordNow! Deluxe. Click here to connect to a Web site where you can learn more about upgrading to RecordNow! Deluxe.

Welcome to RecordNow! by Sonic, your gateway to the world of digital music, video, and data recording.

With RecordNow! you can make perfect copies of your CDs and DVDs, transfer music from your CD collection to your computer, and create personalized audio CDs containing all of your favorite songs.

In addition, a full suite of data and video recording programs by Sonic can be started from within RecordNow! to back up your computer, create drag-and-drop discs, watch movies, edit digital video, and create your own DVDs. Some of these programs may already be installed on your computer. Others are available for purchase.

This Help file is divided into the following sections to help you quickly find the information you need:

  • Getting Started — Learn about System Requirements, Getting Help, Accessibility, and Removing RecordNow!.
  • Things You Should Know — Useful information for newcomers to digital recording.
  • Exploring RecordNow! — Learn to use RecordNow! and find out more about associated programs and upgrade options.
  • Audio Projects — Step-by-step instructions for every type of audio project.
  • Data Projects — Step-by-step instructions for every type of data project.
  • Backup Projects — Step-by-step instructions for backup projects.
  • Video Projects — Step-by-step instructions for video projects.
  • Favorites — Learn to easily recreate projects by saving them as Favorites.
  • Options — Personalize RecordNow! by setting the Options that match your recording requirements and personal style.
  • Tips and Tricks — Advice that will help you get the most from RecordNow!.
  • Troubleshooting — Answers to common problems.

Sonic Solutions Copyright 2000-2003


System Requirements

This version of RecordNow! is compatible with the operating systems listed below. For more specific information, click the link for the operating system used by your computer:

  • Windows 98 Second Edition
  • Windows 2000 and Windows Millennium
  • Windows XP Home, Professional, and Media Center Editions


Windows 98 Second Edition

  • Hard drive with at least 15 MB of free space for installation (700 MB of free space is recommended for storing temporary files)
  • 32 MB RAM, or more
  • Internet Explorer 4.0 or greater for reading Help files
  • Macromedia Flash browser plug-in 6.0 or greater for viewing the Tutorial
  • Windows Media Player 7.1 or greater to obtain song titles from the Internet and for WMA support
  • A CD or DVD recorder equipped with BURN-Proof technology. Click here to connect to the Sonic Web site where you can view a complete list of supported drives.
  • For 8x speed recorders, or slower:
    • 133 MHz processor, or faster
    • Bus-mastering EIDE controller
    • DMA enabled on the hard drive
  • For 10x speed recorders, or faster:
    • 300 MHz processor, or faster
    • Bus-mastering EIDE controller
    • DMA enabled on the hard drive


Windows 2000 and Windows Millennium

  • Hard drive with at least 15 MB of free space for installation (700 MB of free space is recommended for storing temporary files)
  • 64 MB RAM, or more
  • Internet Explorer 4.0 or greater for reading Help files
  • Macromedia Flash browser plug-in 6.0 or greater for viewing the Tutorial
  • Windows Media Player 7.1 or greater to obtain song titles from the Internet and for WMA support
  • A CD or DVD recorder equipped with BURN-Proof technology. Click here to connect to the Sonic Web site where you can view a complete list of supported drives.
  • For 8x speed recorders, or slower:
    • 150 MHz processor, or faster
    • Bus-mastering EIDE controller
    • DMA enabled on the hard drive
  • For 10x speed recorders, or faster:
    • 300 MHz or faster processor
    • Bus-mastering EIDE controller
    • DMA enabled on the hard drive


Windows XP Home, Professional, and Media Center Editions

  • Hard drive with at least 15 MB of free space for installation (700 MB of free space is recommended for storing temporary files)
  • 128 MB RAM, or more (256MB or more for double-byte language systems)
  • Internet Explorer 4.0 or greater for reading Help files
  • Macromedia Flash browser plug-in 6.0 or greater for viewing the Tutorial
  • Windows Media Player 7.1 or greater to obtain song titles from the Internet and for WMA support
  • A CD or DVD recorder equipped with BURN-Proof technology. Click here to connect to the Sonic Web site where you can view a complete list of supported drives.
  • For 8x speed recorders, or slower:
    • 233 MHz processor, or faster
    • Bus-mastering EIDE controller
    • DMA enabled on the hard drive
  • For 10x speed recorders, or faster:
    • 300 MHz or faster processor
    • Bus-mastering EIDE controller
    • DMA enabled on the hard drive


Starting RecordNow!

To start RecordNow!:

  • Select RecordNow! or RecordNow! Deluxe from the program list available on your Windows Start menu.

    • or

  • Select Launch RecordNow! when I start my computer from RecordNow!'s Options dialog box. (See General Options for more information.)

    • or

  • Right-click a file or folder. Hold your cursor over Send To on the shortcut menu, then select RecordNow! or RecordNow! Deluxe.


Getting Help

If you have a question while using RecordNow!, there are several places you can turn for answers. The most complete source of information is this Help file. It contains a table of contents and an extensive index. The Help file also includes a Search tab that will display a list of topics containing the words you select.

To open the online Help:

  • Click the Help button [image] and select RecordNow! Help from the shortcut menu.
  • Press the F1 key on your keyboard any time RecordNow! is the active program on your computer screen.

Using the Help file

When using the Help file, there are a couple important things to remember:

    • RecordNow! is available as a retail product. It is also bundled with many new computers. Your version may not include all of the features described here.
    • This Help file covers the features available in RecordNow! and RecordNow! Deluxe. References to RecordNow! apply to both products. References to RecordNow! Deluxe apply only to RecordNow! Deluxe.

Other Sources of Help

  • The RecordNow! Tutorial — This interactive tutorial demonstrates the basic program features and shows you how to complete several typical projects.
  • The ReadMe file — This text file contains late-breaking information about RecordNow!. It can be opened by navigating to the RecordNow! application using the Windows Start menu. A typical path might be: Start > All Programs > Sonic > RecordNow! > Readme.txt. The exact path will vary depending on your operating system and computer manufacturer.
  • Extended Pop-up Help — Hold your mouse cursor over almost any feature in RecordNow! and a small text window will open explaining the purpose of that feature. Once you become familiar with the program, these extended pop-ups can be turned off using the setting on the General panel of the Options [image] dialog box.
  • Technical Support on the Web — If you have an Internet connection, this selection on the Help menu will take you to the RecordNow! technical support site, where you will find answers to frequently asked questions, additional product information, and technical support.
  • Associated Programs — Some projects are performed by software that is started from within RecordNow!. In many cases, these associated programs have their own Help files with additional information about the project you are performing.

    • Note: The technical support link is not available on all versions of RecordNow!.


Accessibility

RecordNow! has been designed with a commitment to accessibility. It is compatible with Microsoft's accessibility utilities and many third-party assistance products. Keyboard shortcuts are available for most major operations.

Note: Some graphic elements used in this program are not handled correctly by all screen readers. If possible, set your screen reader to move your mouse pointer to the active program button. This will allow your screen reader to read the extended pop-up help for each button in RecordNow!. See General Options for information on enabling extended pop-up help in RecordNow!.

Other Topics:
  • Navigation and Keyboard Shortcuts


Navigation and Keyboard Shortcuts

Program functions can be accessed from the keyboard without using a mouse. RecordNow! follows most standard Microsoft navigation techniques and keyboard shortcuts.

Navigation

Screen navigation from the keyboard is typically achieved using the Tab key to move from function to function, the arrow keys to select options within a function, and the Enter key to activate your selection.

The current active area of the screen is enclosed with a rectangle formed by dotted lines. Pressing the Tab key moves the rectangle to the next active area.

Tip: Holding down the Shift key and pressing the Tab key reverses the tabbing order, making it easy to return to the last active area of the screen.

Keyboard Shortcuts

RecordNow! uses a standard system of accelerator or "hot" keys to provide keyboard access to many program functions.

To activate a program function from the keyboard:

  1. Begin by noting that some function names and all program options have a single letter underlined. If the underlines are not visible, press the Alt key.
  2. Hold down the Alt key and press the letter on the keyboard that is underlined in the item you wish to access. To activate the Burn button, for instance, you would press Alt+B.

The following table lists some of the keyboard shortcuts frequently used with RecordNow!:

Frequently used keyboard shortcuts

To do this ...

Press these keys ...

Cancel a project or operation

Esc

Open Help

F1

Duplicate a mouse click

Use the Tab and arrow keys to reach the desired function or menu item then press Enter.

Duplicate a right-click of the mouse

Use the Tab and arrow keys to reach the desired program function or menu item then press Shift + F10.

Open the Start menu

Windows logo key

Open Windows Explorer

Windows logo key + E


Removing RecordNow!

To remove RecordNow!:

  • Select RecordNow! from the Add or Remove Programs option available in the Windows Control Panel. (In some operating systems, this feature is called Add/Remove Programs.)

Windows will remove all files associated with RecordNow! from your computer. For additional information on removing programs from your computer, please see your Windows documentation.


Things You Should Know

Things You Should Know

RecordNow! makes it easy to create recordings using your CD or DVD recorder. The topics below describe terms and concepts you may want to know before using RecordNow!:

  • What Is an Audio CD?
  • What Is a Data Disc?
  • What Is an Optical Recorder?
  • What Are the Different Types of Disc Media?
  • What Does "Burning a Disc" Mean?
  • What Should I Know about Recording Speeds?
  • What Is Disc Layout?
  • Where Can I Find MP3, WAV, and WMA Files?


What Is an Audio CD?

An audio CD is a compact disc that can be played on any CD player. RecordNow! can make audio CDs from the most common audio formats — WAV, MP3, or WMA (Windows Media Audio) — or directly from another disc. Here are some interesting facts about audio CDs:

  • Audio CDs can be played on your home or car stereo as well as any computer equipped with a CD-ROM and using a program such as Windows Media Player.

    • Note: Some DVD players cannot read CD-R media and some CD players cannot read CD-RW media.

  • Most audio CDs can hold 74 or 80 minutes of music and up to 99 tracks.
  • Audio CDs created with RecordNow! are closed session CDs, which means that once the recording is complete no more information can be written to that disc. This prevents accidentally overwriting the music on your disc.
  • Audio CDs are great for creating compilations of your favorite songs gathered from your audio files and CD collections.
Other Topics:
  • What Is a Data Disc?
  • What Is an Optical Recorder?
  • What Are the Different Types of Disc Media?
  • What Does "Burning a Disc" Mean?
  • What Should I Know about Recording Speeds?
  • What Is Disc Layout?
  • Where Can I Find MP3, WAV, and WMA Files?


What Is a Data Disc?

A data disc is a CD or DVD used to store electronic data, such as the files and applications that reside on your computer's hard drive. Here are some facts you should know about data discs:

  • Unlike audio CDs, data discs are used to store files that are readable only by a computer. Data discs cannot be played on your home or car stereo — even if audio files are on the disc.
  • A data DVD can typically hold up to 4.7 GB of information and can be read with any appropriate DVD drive.
  • A data CD can hold up to 700 MB of information and can be accessed with any computer equipped with a CD-ROM drive or CD recorder.
  • A data disc is great for backing up your hard drive or storing important information such as your taxes, reports, and spreadsheets.
  • Because of its portability, a data disc is very useful for sharing multimedia presentations, graphics, reports, and other business information with colleagues or customers.
  • You can append information to a data disc created with RecordNow!. If you're using rewritable discs, RecordNow! offers you the choice of appending or erasing and rewriting your disc.
Other Topics:
  • What Is an Audio CD?
  • What Is an Optical Recorder?
  • What Are the Different Types of Disc Media?
  • What Does "Burning a Disc" Mean?
  • What Should I Know about Recording Speeds?
  • What Is Disc Layout?
  • Where Can I Find MP3, WAV, and WMA Files?


What Is an Optical Recorder?

An optical recorder is a hardware device that uses a laser to optically write information to disc media (either CD or DVD). There are distinct types of recorders, however, and you should be aware of the differences. The following table describes some of these differences.

Optical recorders compared

Device type

Function

CD recorder

Can read or write to either CD-R or CD-RW media.

DVD recorder

Can read and write to CD-R, CD-RW, and appropriate DVD media.

Other Topics:
  • What Is an Audio CD?
  • What Is a Data Disc?
  • What Are the Different Types of Disc Media?
  • What Does "Burning a Disc" Mean?
  • What Should I Know about Recording Speeds?
  • What Is Disc Layout?
  • Where Can I Find MP3, WAV, and WMA Files?


What Are the Different Types of Disc Media?

There are many different types of disc media. Which one you use depends on the hardware you have available and how you are using the information on the disc. The following table compares the different types of disc media.

Media Types

Function

CD-R

CD-RW

DVD Recordable

DVD Rewritable

Can be written to only once

Yes

No

Yes

No

Can be erased and written to repeatedly

No

Yes

No

Yes

Can be read by any CD-ROM, CD-R, CD-RW drive, or any home or car stereo

Yes

No

No

No

Can be read by most DVD players

No

Yes

Yes

Yes

Can be read by most DVD-ROM drives

Yes

Yes

Yes

Yes

Other Topics:
  • What Is an Audio CD?
  • What Is a Data Disc?
  • What Is an Optical Recorder?
  • What Does "Burning a Disc" Mean?
  • What Should I Know about Recording Speeds?
  • What Is Disc Layout?
  • Where Can I Find MP3, WAV, and WMA Files?


What Does "Burning a Disc" Mean?

Burning is an industry term used to describe the recording of information to a CD or DVD. Optical recording uses a laser beam to place information onto the media, thus the term "burning."

The terms "burn" and "record" are used interchangeably throughout this Help file.

Other Topics:
  • What Is an Audio CD?
  • What Is a Data Disc?
  • What Is an Optical Recorder?
  • What Are the Different Types of Disc Media?
  • What Should I Know about Recording Speeds?
  • What Is Disc Layout?


What Should I Know about Recording Speeds?

Many things can influence the speed of your recordings. This topic provides a brief overview of the subject and includes tips that will help you achieve the best results with RecordNow!.

Understanding Speed

Recorder drives are rated by the maximum amount of data they can successfully transfer per second. This rating usually appears as a multiplier: 1x, 2x, 4x, 48x. etc. A larger number generally means a faster drive.

Unfortunately, it's not that simple. Today there many types of drives. Some allow you to record to both DVD and CD discs. Some drives support write-once media, some support rewritable media, and some support both. And for each variation a drive supports, there may be a maximum read, write, and rewrite speed.

In addition, CD and DVD discs have their own speed ratings. These ratings usually appear as a range of drive speeds the disc can support.

RecordNow! Takes Care of It

Before you burn a disc, RecordNow! automatically gathers information about your drive and your disc, checks your option settings, and selects the best recording speed for your project. Here are some simple suggestions that will help you achieve the best results with RecordNow!:

  • Make sure the discs you buy are compatible with your drive. Double-check the disc format and the disc speed.
  • If you experience a recording failure, you may be able to resolve the problem by manually selecting a slower recording speed. For more information, see General Options.
  • With RecordNow! it is possible to manually select a recording speed that is higher than the rated speed of your disc. If RecordNow! detects such a conflict, it will automatically adjust the recording speed downward to match the best speed for your disc.
  • Use clean media. Scratches and dirt slow down your recordings and can lead to recording failures.
  • Upgrade your USB connection. If your new, external USB 2.0 drive is connected to a USB 1.1 port on an older computer, you will not be able to achieve top recording speeds. Upgrade kits are widely available.
Other Topics:
  • What Is an Audio CD?
  • What Is a Data Disc?
  • What Is an Optical Recorder?
  • What Are the Different Types of Disc Media?
  • What Does "Burning a Disc" Mean?
  • What Is Disc Layout?
  • Where Can I Find MP3, WAV, and WMA Files?


What Is Disc Layout?

Disc layout is the physical arrangement of information recorded onto your disc. For example, when creating an audio CD, RecordNow! allows you to customize the sequence, or order, of your tracks.

Other Topics:
  • What Is an Audio CD?
  • What Is a Data Disc?
  • What Is an Optical Recorder?
  • What Are the Different Types of Disc Media?
  • What Does "Burning a Disc" Mean?
  • What Should I Know about Recording Speeds?
  • Where Can I Find MP3, WAV, and WMA Files?


Where Can I Find MP3, WAV, and WMA Files?

MP3, WAV and WMA files are frequently found and downloaded from Internet sites and can be created from your own CDs.

WMA files can be created using newer versions of Windows Media Player. MP3 files can be created with some versions of RecordNow! and all versions of RecordNow! Deluxe. For information on how you can upgrade RecordNow! to create MP3 files, select the audio project titled Upgrade — Convert Audio CDs to MP3s.

Keep in mind that most commercially available music and most computer applications are protected by copyright laws.

Note: You will not be able to burn the WMA files created with Windows Media Player unless the options for copying CDs are set correctly. To learn more, consult the Windows Media Player Help file.

Other Topics:
  • What Is an Audio CD?
  • What Is a Data Disc?
  • What Is an Optical Recorder?
  • What Are the Different Types of Disc Media?
  • What Does "Burning a Disc" Mean?
  • What Is Disc Layout?
  • What Should I Know about Recording Speeds?


Exploring RecordNow!

Exploring RecordNow!

RecordNow! can be used to perform a wide range of disc recording projects. The topics below introduce you to the RecordNow! work area and explain how to use the program. They also explain how associated programs, some of which may already be installed on your computer, can be used to extend the power of RecordNow!:

  • The RecordNow! Work Area
  • Starting a Project
  • Intelligent Drag-and-Drop
  • Staging Projects
  • Progress Indicators
  • The Complete List of RecordNow! Projects
  • Associated Programs


The RecordNow! Work Area

The first time you open RecordNow!, you will see the basic console with a large project window open beneath it. The Project Window contains a greeting that explains how to get started. The illustration below describes the basic features of the console:

The RecordNow! Console

Disc status information.

Selected recorder drive.

Change recorder drives using the drop-down menu that appears when you click the drive name or this triangle.

Click here to minimize the RecordNow! console.

Click here to maximize the RecordNow! console.

Click here to open the Help menu.

Click here to open the Options panels.

Click here to view your Favorites.

Click one of these tabs to start a project. The choices (from left) are Audio, Data, Backup, and Video.

Click here to eject your disc.

The Bit Budget displays the disc space used by your project.

Other Topics:
  • Adjusting the Size of the RecordNow! Console


Adjusting the Size of the RecordNow! Console

The RecordNow! console can be resized using the following methods:

  • Click any project tab to display the full Project Window.
  • Click on the lower right-hand corner of the Project Window and drag with your mouse to resize the window.
  • Click on the small triangle at the upper right-hand corner of the Project Window to open or close the window.
  • Click the Minimize button to move RecordNow! to the Windows taskbar.
  • Click the Maximize button to have RecordNow! fill your computer screen.


Starting a Project

Before starting most projects, it's a good idea to insert the blank or appendable disc you are planning to use into your recorder drive. This gives RecordNow! a chance to analyze your disc, determine its format and capacity, and measure the amount of data it already contains. This lets you take advantage of several progress indicators built into the program. Inserting a disc first also helps RecordNow! make smarter choices as you select and complete your projects.

The next step is to choose a project. When you click on a project tab, the Project Window displays a list of available projects. On the RecordNow! console you will see the four tabs described below:

Audio

Data

Backup

Video

When the Data tab is clicked, for example, projects related to data discs are displayed. When the Audio tab is clicked, projects related to audio discs are displayed.

To begin a project, click on its description in the Project Window.

The Project Window is outlined in red. Click the small triangle to close the window.

Other Topics:
  • How Projects Work


How Projects Work

When you click on a project description in the Project Window, one of several things will happen:

  • If RecordNow! can perform the project without help, the project will continue in the Project Window. Follow the instructions and complete the project.
  • If RecordNow! needs an associated program to perform the project and the program is detected on your computer, RecordNow! will open the associated program for you. While you complete the project, RecordNow! will remain open in the background.
  • If a project requires that you upgrade your version of RecordNow!, you will be directed to a Web site where you can obtain the associated program.

An Audio Project

The symbol of a musical note tells you that the active project is an audio project.

The amount of space or recording time available on your disc is displayed.

The Burn button. Click to begin recording.

The Music on System window is on the left; the Music to Burn window is on the right.

Other Topics:
  • Associated Programs


Intelligent Drag-and-Drop

The fastest way to start a project with RecordNow! is to insert a blank or appendable disc into your recorder drive and drag the files you wish to record directly onto the Bit Budget, the graphic representation of a disc on the left side of the RecordNow! console. See The Bit Budget for more information.

Dragging files to the "Bit Budget" is the fastest way to start a new project. In this example, the audio project icon is displayed in the center of the Bit Budget.

RecordNow! will analyze the files and select an appropriate project. For example, if you drag a folder of music files to the Bit Budget, RecordNow! will start an Audio CD for Car or Home CD Player project. (Intelligent Drag-and-Drop can be customized. See Audio Options for more information.)

Tip: You can add files to an open project even if the project window is closed. Make sure the correct project title is displayed, and drag the files to the Bit Budget.

The table below lists the projects that are automatically started when different types of files are dragged onto the RecordNow! Bit Budget.

Intelligent Drag-and-Drop

File type dragged to RecordNow!

Resulting action or project

Audio files only

Audio CD for Car or Home CD Player (This can be changed to Jukebox CD. See Audio Options for more information.)

Mixed file types

Data Disc

Graphic and photo files only

Data Disc

Video files only

Data Disc

Hard disk drive letter

Starts Simple Backup or Backup MyPC if either program is installed. If not, you will be directed to a Web site where you can obtain the associated program.

CD or DVD drive letter

Exact Copy project begins in RecordNow!, unless the disc in the drive is copy protected.

An image file created in the Global-Image or ISO format. (Global Image files have the .gi file name extension. ISO files have the .iso file name extension.)

Burn Image

Things to remember when dragging files to RecordNow!:

  • Before you begin, insert a disc into the drive you wish to use. Make sure the correct drive is displayed on the RecordNow! console. Use the drive drop-down menu to change drives.
  • As you drag files over the Bit Budget, your mouse cursor will change to include a plus symbol (+) letting you know it is OK to drop the files.
  • If you include a data file with a group of audio files, RecordNow! will assume you want to create a data disc. If your goal is to create an audio CD, cancel the data project and try again. This time only drag audio files.
  • Once you have started a project, you can add files by dropping them on the RecordNow! Bit Budget or on the Project Window.
  • If you drop more than one image file on the Bit Budget, RecordNow! will start a Data Disc project.


Drag-and-Drop with DLA

One of the programs associated with RecordNow! is DLA (Drive Letter Access), a utility that lets you add files directly to CD and DVD discs.

If DLA is installed on your computer and you insert a disc formatted by DLA into your drive, you will be able to copy files directly to the disc by dragging them to the Bit Budget, the graphical representation of a disc on the left side of the RecordNow! console.

When a disc formatted by DLA is inserted into your recorder drive, you are notified on the RecordNow! console. In the illustration above, the "Bit Budget" is circled.

Note: CDs created with packet-writing software such as DLA (Drive Letter Access) cannot be copied. DVDs created with DLA can be copied.


Staging Projects

You may have up to four projects open at the same time as long as each project is on a different project tab. This means you could set up a data project, an audio project, a backup project, and a video project without burning any of them. If you need to quit RecordNow!, all or most of your unfinished projects will still be there when you reopen the application. (A message will appear if any of your projects cannot be remembered.) A yellow dot on a project tab is a reminder that you have an unfinished project on that tab.

The yellow dots represent unfinished audio and data projects.

Here are some important things to keep in mind when staging projects:

    • You can only burn one project at a time.
    • While burning a project, you cannot work on any other projects.
    • To cancel a saved project, open the project and click the Cancel button.
    • Several types of completed projects can be saved as Favorites. See Favorites for more information.

The following projects are not remembered when you quit RecordNow!:

    • Projects that add data to a disc already containing data.
    • Bootable data disc projects. See Making a Bootable CD or DVD for more information.
    • Audio compilations that include songs or files from other discs.


Progress Indicators

RecordNow! displays the free space on your data discs, the recording time remaining on your audio CDs, and the total size of the files you have selected. A progress bar is also displayed to let you know how long each burn will take.

The Bit Budget

This graphical representation of a disc shows the disc capacity that would be consumed by the current project. When the gray indicator has moved completely around the circle, the files selected for the project would completely fill the disc. For best results when using the Bit Budget, insert a blank or appendable disc into your recorder drive before starting your project.

The arrow shows the progress indicator moving around the disc.

The Free Space Indicator

This indicator within the RecordNow! console displays the amount of free space remaining on data discs, and the amount of recording time remaining on audio CDs. If you add more files than the disc can hold, the free space indicator will alert you.

The free space indicator

Note: RecordNow! allows you to add more files to a project than will fit on the disc currently in your recorder drive. This gives you the opportunity to transfer the project to a higher capacity disc, if you have one available. However, you will not be allowed to burn a disc if the files you have selected exceed the disc's capacity unless the Overburn option is selected. See General Options for more information.


The Complete List of RecordNow! Projects

The following tables list all of the projects available with RecordNow! and the software necessary to run them. Not all projects or project tabs are available with all versions of this program.

This Help file includes step-by-step instructions for each of the projects performed by RecordNow!. Associated programs such as DLA and MyDVD have their own Help files. To learn more about a particular project, click on the project link.

Note: Once you have upgraded RecordNow! by purchasing and installing an associated program, the corresponding Upgrade suggestion will no longer appear in your project list.

Audio projects

Project description

Required software

Audio Disc for Car or Home CD Player. See Making an Audio CD for a Car or Home CD Player for more information.

RecordNow!

Jukebox CD. See Making a Jukebox CD for more information.

RecordNow!

Exact Copy. See Making an Exact Copy of an Audio CD for more information.

RecordNow!

Listen to Audio CD. See Listen to an Audio CD for more information.

Uses your default audio player

Label Disc. See Making a Disc Label for more information.

Sonic Express Labeler

Convert Audio CDs to MP3s. See Convert Audio CDs to MP3 Files for more information.

RecordNow! or RecordNow! Deluxe

Upgrade — Convert Audio CDs to MP3s

RecordNow! Deluxe

Data projects

Project description

Required software

Data Disc. See Making a Data Disc for more information.

RecordNow!

Exact Copy. See Making an Exact Copy of a Data Disc for more information.

RecordNow!

Label Disc. See Making a Disc Label for more information.

Sonic Express Labeler

Erase Disc. See Erasing a Disc for more information.

RecordNow!

Backup projects

Project description

Required software

Exact Copy. See Making an Exact Copy for more information.

RecordNow!

File Archive. See File Archive for more information.

RecordNow! or RecordNow! Deluxe

Save Image. See Save Image for more information.

RecordNow! or RecordNow! Deluxe

Burn Image. See Burn Image for more information.

RecordNow! or RecordNow! Deluxe

Backup Entire System. See Backup Entire System for more information.

Simple Backup or Backup MyPC

Label Disc. See Making a Disc Label for more information.

Sonic Express Labeler

Upgrade — Backup Your Computer

Simple Backup or Backup MyPC

Video projects

Project description

Required software

Video Disc. See Making a Video Disc for more information.

MyDVD or DVDit!

Watch DVD Movie. See Watch DVD Movie for more information.

CinePlayer

Exact Copy. See Making an Exact Copy of a Video Disc for more information.

RecordNow!

Label Disc. See Making a Disc Label for more information.

Sonic Express Labeler

Upgrade — Get the Best Playback Quality

CinePlayer

Upgrade — Create Slideshows and Movies

MyDVD

Other Topics:
  • How Projects Work
  • Associated Programs


Associated Programs

Several projects available within RecordNow! can only be completed if a separate software program is detected on your computer. Some of these programs may already be installed. Others are available for purchase.

Projects that require additional software are identified with the word Upgrade. Click on an Upgrade project to open a Web site and obtain more information. (An Internet connection is required.)

Associated programs that can be started from within RecordNow! include:

    • DLA — Drag files from your hard drive to a CD or DVD disc as easily as you would to a hard drive or floppy disk.
    • Simple Backup — Back up all of your valuable files with just a few clicks of the mouse.
    • Backup MyPC — Take complete control over when to backup, what to backup, and where to backup your files.
    • MyDVD — Make great-looking home videos and business presentations using video from your camcorder or VHS.
    • DVDit! — Create interactive video content on your computer and publish it on DVD.
    • CinePlayer — Watch DVD and Video CD movies with this intuitive, feature-rich video playback software.
    • Sonic Express Labeler — An easy-to-use label maker.
Other Topics:
  • How Projects Work


Audio Projects

Audio Projects

The following topics provide step-by-step instructions on how to complete the audio projects offered by RecordNow!:

  • Making an Exact Copy of an Audio CD
  • Making an Audio CD for a Car or Home CD Player
  • Making a Jukebox CD
  • Convert Audio CDs to MP3 Files
  • Listen to an Audio CD
  • Making a Disc Label

    • Note: Some projects may not be available with this version of RecordNow!.


Making an Exact Copy of an Audio CD

The Exact Copy project makes a duplicate of your master disc, transferring the disc layout of the original disc to your CD or DVD media.

If you have a single CD or DVD drive, RecordNow! will copy your master disc to a temporary location on your hard drive. You will then be asked to insert a blank disc, and the data will be copied from your hard drive to the blank disc. To successfully copy a disc, your hard drive must have enough space available to store this temporary file.

If you have more than one CD or DVD drive, you may be able to copy your master disc directly to a blank disc in your second drive.

For your convenience, the Exact Copy project is available on each of RecordNow!'s project tabs. Audio, data, backup, and video discs can be copied using any of the available Exact Copy projects.

Note: Some CDs and DVDs are created with copy-protection features and cannot be copied.

To make an exact copy of a disc:

  1. Click the Audio tab [image] on the RecordNow! console.

    2. The Project Window displays a list of audio projects.

  2. Click Exact Copy in the Project Window.
  3. Follow the step-by-step instructions on the Project Window.

    4. A progress screen will inform you when the project has been completed.

  4. If you wish to make another copy of the master disc at this time, remove the newly recorded disc from your recorder, replace it with a blank disc, and click Make Another.
  5. Click Done when you are finished recording. Remove the discs from your drives and store them in a safe place.
Other Topics:
  • Selecting Music Files
  • Making an Audio CD for a Car or Home CD Player
  • Making a Jukebox CD


Selecting Music Files

RecordNow! easily creates custom audio CDs from the WAV, MP3, and WMA files on your hard drive and from songs on your CDs. Before creating an audio CD, familiarize yourself with the features of the File Selection window.

File Selection Window

Feature

Function

View drop-down list

Display all your music files or only the files on the CD in your recorder. You can also choose By Artist, By Album, or By Genre to sort your files.

Find drop-down list

Select Scan for Music to have RecordNow! automatically search your hard drive for valid music files. Select Browse... to navigate to the songs you wish to record.

Music to Burn window

Displays songs selected for recording.

Up and Down buttons

Arrange the order of your songs in the Music to Burn window by selecting a song then clicking the green Up or Down arrows.

Remove button

Clicking Remove deletes the highlighted song title from your list but does not affect any files on your hard drive.

Add button

Select songs from the Music on System window, then click the Add button to move them to the Music to Burn window.

Preview button

Click to hear a selected audio file.

Music on System window

Create an audio project by selecting songs from this window and moving them to the Music to Burn window.

Other Topics:
  • Making an Exact Copy of an Audio CD
  • Making an Audio CD for a Car or Home CD Player


Making an Audio CD for a Car or Home CD Player

RecordNow! can record songs from CDs and from files stored on your computer to a single CD that can be played in almost any car or home CD player. This is ideal for creating "Best Of" CDs.

This topic is divided into four sections:

  • Starting the Project
  • Adding Songs Already Stored on your Computer
  • Adding Songs from CDs
  • Completing the Project

Starting the Project

  1. Select a recorder using the drive drop-down menu on the RecordNow! console.
  2. Insert a blank disc into your recorder drive.
  3. Click the Audio tab [image] on the RecordNow! console.

    4. The Project Window displays a list of audio projects.

  4. Click Audio CD for Car or Home CD Player in the Project Window.
  5. The File Selection screen appears. Continue by following the steps below:

Adding Songs Already Stored on your Computer

  1. Open the Find drop-down menu and select Scan for Music to have RecordNow! automatically search your hard drive for valid music files.

    2. Tip: You can control the size of audio files RecordNow! searches for by selecting the Hide audio files shorter than option from the Options button > Audio panel (see Audio Options). This feature speeds up the search by eliminating short audio files.

  2. When RecordNow! has located all of the valid music files on your system, you can sort your music by selecting a category from the View drop-down menu in the Music on System window.
  3. Select the files you wish to add from the Music on System window and click the Add button.

    4. The selected files are moved to the Music to Burn window.

    Note: Clicking Remove deletes the highlighted song from your list but does not affect any files on your hard drive.

  4. Arrange the song order in the Music to Burn window by either:
    • Selecting a song and then using the green up or down arrows

      • or

    • Selecting a song and dragging it to a new position.

      • Tip: You can rename any song in the Music to Burn window by selecting the file and clicking once on its name. Then press F2 and type a new name. If your CD recorder supports CD Text, the new name will displayed.

Adding Songs from CDs

  1. With the File Selection Window displayed, insert a music CD into your recorder drive.
  2. Open the Find drop-down menu and select On Drive to have RecordNow! display the songs on your CD.
  3. Select the files you wish to add from the Music on System window and click the Add button.

    4. The selected files are moved to the Music to Burn window.

  4. To add songs from a second CD, eject the first CD and repeat steps 1-3.
  5. Arrange the song order in the Music to Burn window by either:
    • Selecting a song and then using the green up or down arrows

      • or

    • Selecting a song and dragging it to a new position.

      • Note: As you select songs from an audio CD, RecordNow! temporarily stores them on your computer hard drive. You may need up to 700 MB of free space on your hard drive to successfully select all the songs on an audio CD.

Completing the Project

When the songs are arranged in the Music to Burn window as you desire, you are ready to complete the project.

  1. Make sure a blank CD is in your recorder drive.
  2. Click the Burn button [image] .
  3. A progress bar appears, and RecordNow! records your disc. You cannot create other projects while a burn is in progress.
  4. Once the disc has been created, you can make another disc with the same file list by replacing the newly recorded CD with a blank disc and clicking Make Another.
  5. To save this file list as a Favorite so the same list can be easily selected in the future, click Favorites. (For more information, see Favorites.)

    6. Note: If your project contains songs that were copied directly from other CDs, you will not be able to save the project as a Favorite.

  6. Click Done when you are finished recording. Remove the discs from your drives and store them in a safe place.
Other Topics:
  • Selecting Music Files
  • Making an Exact Copy of an Audio CD
  • Making a Jukebox CD


Making a Jukebox CD

MP3 and WMA files are compressed, allowing you to fit many more songs on a disc than is possible with the conventional format used to create audio CDs. RecordNow! can record songs saved as WAV, MP3, and WMA files to a disc that can be played on most computers, MP3 disc players, and on many new audio systems.

In RecordNow! this is called a Jukebox CD.

When you insert a Jukebox CD into your computer, it will begin automatically. The songs will play in the order you set using RecordNow!.

To make a Jukebox CD:

  1. Select a recorder using the drive drop-down menu on the RecordNow! console.
  2. Insert a blank disc into your recorder drive.
  3. Click the Audio tab [image] on the RecordNow! console.

    4. The Project Window displays a list of audio projects.

  4. Click Jukebox CD in the Project Window.

    5. The File Selection screen appears.

  5. Open the Find drop-down menu and select Scan for Music to have RecordNow! automatically search your hard drive for valid music files.

    6. Tip: You can control the size of audio files RecordNow! searches for by selecting the Hide audio files shorter than option from the Options button > Audio panel (see Audio Options). This feature speeds up the search by eliminating short audio files.

  6. When RecordNow! has located all of the valid music files on your system, you can sort your music by selecting a category from the View drop-down menu in the Music on System section.
  7. Select the files you wish to add from the Music on System window and click the Add button.

    8. The selected files are moved to the Music to Burn window.

    Note: Clicking Remove deletes the highlighted song from your list but does not affect any files on your hard drive.

  8. Arrange the song order in the Music to Burn window by either:
    • Selecting a song then using the green up or down arrows

      • or

    • Selecting a song and dragging it to a new position.
  9. Make sure a blank CD is in your recorder drive.
  10. Click the Burn button [image] .
  11. A progress bar appears, and RecordNow! records your disc. You cannot create other projects while a burn is in progress.
  12. Once the disc has been created, you can make another disc with the same file list by replacing the newly recorded CD with a blank disc and clicking Make Another.
  13. To save this file list as a Favorite so the same list can be easily selected in the future, click Favorites. (For more information, see Favorites.)
  14. Click Done when you are finished recording. Remove the discs from your drives and store them in a safe place.
Other Topics:
  • Selecting Music Files
  • Making an Exact Copy of an Audio CD
  • Making an Audio CD for a Car or Home CD Player


Convert Audio CDs to MP3 Files

The audio files on most music CDs offer excellent quality at the expense of a large file size. One way to reduce the size of those files is to use RecordNow! to convert them to the popular MP3 file format.

MP3 files can be played on most computers and portable music players. Jukebox CDs containing MP3 files can be played on many newer home entertainment systems. See Making a Jukebox CD for more information.

RecordNow! also gives you the option to convert audio CDs to WAV files. WAV has long been a standard Windows sound format. However, it offers little compression and can result in large file sizes. Today it is commonly used for short sounds, such as system beeps and sound effects.

Note: If this project is not available with your version of RecordNow!, it can be obtained by upgrading to RecordNow! Deluxe. Click the Upgrade — Convert Audio CDs to MP3s link on you list of Audio projects for more information.

To convert audio CDs to MP3 or WAV:

  1. Insert an audio CD into your recorder drive.
  2. Click the Audio tab [image] on the RecordNow! console.

    3. The Project Window displays a list of audio projects.

  3. Click Convert Audio CDs to MP3s in the Project Window.

    4. The File Selection screen appears. Each song on the audio CD is listed by track number and is preceded by a checkbox. By default, all of the checkboxes are selected.

  4. Use the checkboxes to select songs to convert. If a check mark does not appear next to a song, it will not be converted.
  5. Click the Save To button to select a location to store your MP3 files.
  6. Click the Settings button to choose a file format (WAV or MP3) and quality level.

    7. The table below lists the quality settings available in RecordNow! (in kilobytes per second). The better the quality, the larger the file size.

    The trade-off between quality and file size

    MP3 quality
    (larger is better)

    Hours of music per GB of
    storage capacity

    96 Kbps

    24.8

    128 Kbps

    18.6

    196 Kbps (CD quality)

    12.5

    256 Kbps

    9.3

    320 Kbps

    7.5

  7. Click the Convert button [image] to begin converting your audio files.


Listen to an Audio CD

This project starts your default music player.

  1. Click the Audio tab [image] on the RecordNow! console.

    2. The Project Window displays a list of audio projects.

  2. Click Listen to an Audio CD in the Project Window.
  3. Your computer's default music player will start.


Making a Disc Label

RecordNow! is frequently accompanied by a disc labeling program that allows you to create personalized labels for your discs.

You can start this program in either of two ways:

  • Click the Audio tab [image] and select the Label Disc project.
  • Click the Label Disc button when it appears in the Project Window at the conclusion of many disc recording projects. File information from the latest project will be shared with the disc labeling program.

    • Note: If the disc labeling program is not detected on your computer, a message will appear asking if you would like to download it from the Internet.

Other Topics:
  • Associated Programs


Data Projects

Data Projects

A data disc is a CD or DVD used to store electronic data, such as the files and applications that reside on your computer's hard drive. Unlike audio CDs, data discs are used to store files that are readable only by a computer, and cannot be played on your home or car stereo — even if audio files are on the disc.

The following data projects are available:

  • Making an Exact Copy of a Data Disc
  • Making a Data Disc
  • Erasing a Disc
  • Making a Disc Label

Some versions of RecordNow! also give you the option to make bootable data discs. For more information about this feature, see Making a Bootable CD or DVD.


Making an Exact Copy of a Data Disc

The Exact Copy project makes a duplicate of your master disc, transferring the disc layout of the original disc to your CD or DVD media.

If you have a single CD or DVD drive, RecordNow! will copy your master disc to a temporary location on your hard drive. You will then be asked to insert a blank disc, and the data will be copied from your hard drive to the blank disc. To successfully copy a disc, your hard drive must have enough space available to store this temporary file.

If you have more than one CD or DVD drive, you may be able to copy your master disc directly to a blank disc in your second drive.

For your convenience, the Exact Copy project is available on each of RecordNow!'s project tabs. Audio, data, backup, and video discs can be copied using any of the available Exact Copy projects.

Note: Some CDs and DVDs are created with copy-protection features and cannot be copied.

To make an exact copy of a disc:

  1. Click the Data tab [image] on the RecordNow! console.

    2. The Project Window displays a list of data projects.

  2. Click Exact Copy in the Project Window.
  3. Follow the step-by-step instructions on the Project Window.

    4. A progress screen will inform you when the project has been completed.

  4. If you wish to make another copy of the master disc at this time, remove the newly recorded disc from your recorder, replace it with a blank disc, and click Make Another.
  5. Click Done when you are finished recording. Remove the discs from your drives and store them in a safe place.

    6. Note: CDs created with packet-writing software such as DLA (Drive Letter Access) cannot be copied. DVDs created with DLA can be copied.

Other Topics:
  • Making a Data Disc
  • Making a Disc Label


Making a Data Disc

To create a data disc:

  1. Select a recorder using the drive drop-down menu on the RecordNow! console.
  2. Insert a blank or appendable disc into your recorder drive.
  3. Click the Data tab [image] on the RecordNow! console.

    4. The Project Window displays a list of data projects.

  4. Click Data Disc in the Project Window.

    5. The File Selection Window appears.

  5. Before adding files to a disc, consider how you would like the files organized. RecordNow! allows you to create new folders directly on your disc. These folders can be named, and files can be moved directly into them. You will find it easier to organize your discs if you create these folders before you begin adding files.

    6. See Organizing Files on a Data Disc for more information.

  6. Select the files you wish to record using one of the following methods:
    • Click Add Files and Folders and navigate to the files you want to copy. Click once on the files to select them, then click the Add button.
    • Drag files directly from a directory window to the RecordNow! screen. (See Dragging Files to an Open Project for more information.)
    • Right-click the File Selection Window, and choose Add Files and Folders from the shortcut menu.
    • Right-click a file or folder, and choose Send To > RecordNow! from the shortcut menu.

      • If you wish to remove any files from your list of files to record, highlight the files, then click the Remove button [image] . Removing files from your copy job will not remove these files from your hard drive.

      If you would like to give your disc a name, click on the Volume Label text box then type a new name for your disc.

      Volume Label text box

  7. Once you have selected the files to record, click the Burn button [image] to begin recording data to your disc.
  8. If you want another copy of your files, remove the newly recorded disc, insert another blank or appendable disc into your recorder, then click Make Another.
  9. To save this file list as a Favorite so the same list can be easily selected in the future, click Favorites. (For more information, see Favorites.)
  10. Click Done when you are finished recording. Remove the discs from your drives and store them in a safe place.

When creating data discs, keep the following important issues in mind:

    • Problems can occur when adding a file 4GB or larger to a disc that already contains data. Always start with a blank DVD disc when copying files 4 GB or larger.
    • When appending data to a disc, new files will overwrite files already on the disc with the same name. This erases the old file. To avoid this, change the name of either the old file or the new file. See Renaming Files and Folders for more information.
    • Write-once DVD media can only be appended if the correct compatibility setting was selected in the Options menu. See Data Options for more information.
    • If you want to add files to a disc that already contains data, you must insert the disc into your recorder drive before you start your project.
Other Topics:
  • Organizing Files on a Data Disc
  • Adding and Removing Data from a Data Disc


Organizing Files on a Data Disc

RecordNow! lets you copy files and folders to a data disc with as much — or as little — organization as you desire. You can add individual files to a disc with no directory structure. You can add entire folders and maintain the directory structure within them. Or you can create an entirely new directory structure on your disc and then add files or folders to those new directories.

The File Selection Window includes several familiar buttons to help you organize your discs:

Disc organization tools

Button

Function

Displays the previous file directory

Moves up one file directory

Creates a new folder on your disc

Removes the selected file or folder

In addition, the RecordNow! File Selection Window displays the following information about each of the files included in your recording: Name, Size, Type, Path, and Date Modified. To view all of the file information, it may be necessary to enlarge the RecordNow! application window or adjust the width of each column of information.

The column dividers in the File Selection Window (marked with red circles) can be dragged left or right to better display information about each file.

Other Topics:
  • Adding and Removing Data from a Data Disc


Adding and Removing Data from a Data Disc

RecordNow! allows you to add and remove files from a disc that already contains data. Files can be added or "appended" as often as you like until the disc is full. You can also remove files, in a manner of speaking. The Remove button [image] completely removes file names that have been selected but not yet recorded. It can also be used to make already recorded files invisible to your computer. For more information, see Understanding the Remove Button.

To add data to a data disc:

  • Follow the same steps outlined in Making a Data Disc.

To remove data from a data disc:

  1. Highlight the file or files you wish to remove from the list in the File Selection Window.
  2. Click the Remove button [image] .

    3. A dialog box will appear asking if you are sure you want to remove the selected items.

  3. Click Yes.
  4. Click the Burn button.

    5. Note: Clicking the Remove button does not affect any files on your hard drive.

Understanding the Remove Button

As you begin to create a data disc with RecordNow!, the names of the files you add appear in the File Selection Window. RecordNow! doesn't actually copy the files to a disc until after the Burn button is clicked.

If you add a file and then wish to remove it before the recording process begins, use the Remove button [image] to delete the name of the file from the File Selection Window. The file will not be recorded and no disc space will be used by the deleted file.

The Remove button can also be used to hide files that have already been recorded to a data disc. In this case, the files are not actually erased, but they can no longer be seen or read by your computer. The disc space occupied by these hidden files cannot be recovered for new recordings.

A couple of other things worth noting:

    • As you add and remove files, the space used on your disc is displayed on the File Selection Window.
    • Removing all of the files from a rewritable disc with the Remove button is not the same as erasing the disc. When a rewritable disc is erased with RecordNow!, nearly all of the space on the disc becomes available for a new recording.
    • Clicking Remove does not affect any files on your hard drive.
    • The Remove button available during the creation of audio CDs does not allow you to remove files already recorded to a disc. You must start with a blank disc to create an audio CD.

Renaming Files and Folders

The files and folders you record to a data disc can be renamed in the File Selection Window. Renaming files will help you avoid accidentally overwriting older files that have the same names.

To rename a file or folder in the File Selection Window:

  1. Select the file or folder by clicking once on its name and pressing F2.
  2. Type a new name and press Enter.

    3. Files on the disc are not renamed until after the Burn button [image] is clicked and your disc is successfully recorded. Renaming files on a disc does not affect any files on your hard drive.

Other Topics:
  • Organizing Files on a Data Disc


Erasing a Disc

The Erase Disc project lets you reformat a re-writable disc for use with RecordNow!.

To erase a rewritable disc:

  1. Select a recorder using the drive drop-down menu on the RecordNow! console.
  2. Insert a re-writable disc into your recorder drive.
  3. Click the Data tab [image] on the RecordNow! console.

    4. The Project Window displays a list of data projects.

  4. Click Erase Disc in the Project Window.
  5. Follow the on-screen instructions to erase the disc.

    6. Note: Keep in mind that once a disc is erased, the data that was on it cannot be recovered. You may wish to review the contents of your discs before erasing them.

Other Topics:
  • Making a Data Disc
  • What Are the Different Types of Disc Media?


Making a Disc Label

RecordNow! is frequently accompanied by a disc labeling program that allows you to create personalized labels for your discs.

You can start this program in either of two ways:

  • Click the Data tab [image] and select the Label Disc project.
  • Click the Label Disc button when it appears in the Project Window at the conclusion of many disc recording projects. File information from the latest project will be shared with the disc labeling program.

    • Note: If the disc labeling program is not detected on your computer, a message will appear asking if you would like to download it from the Internet.

Other Topics:
  • Associated Programs


Making a Bootable CD or DVD

RecordNow! allows you to create a bootable CD or DVD from a bootable floppy disk. A bootable CD or DVD can be used to start your computer if your operating system becomes damaged. It can also be used to perform maintenance and repair operations in DOS.

For the advanced computer user, bootable discs can provide a level of flexibility and customization not available from the recovery discs provided with most modern computers.

To create a bootable CD or DVD:

  1. Select a recorder using the drive drop-down menu on the RecordNow! console.
  2. Insert a blank or rewritable disc into your recorder drive.
  3. Click the Data tab [image] on the RecordNow! console.

    4. The Project Window displays a list of data projects.

  4. Click Data Disc in the Project Window.
  5. Click the bootable disc icon in the data disc toolbar.

The bootable disc icon is circled in the illustration above.

A message appears asking you to insert a bootable floppy disk into your floppy disk drive.

  1. Insert the bootable floppy disk and click OK.
  2. An image file is created from the boot floppy and is added to the File Selection window.
  3. Additional files can be added to the disc if you wish.
  4. Click the Burn button [image] to begin recording data to your disc.


Backup Projects

Backup Projects

A variety of backup projects can be started from within RecordNow!. Some require that an associated program be installed on your computer. If the necessary software is detected, the associated program will start when you click a corresponding project in RecordNow!. If the software is not detected, the project name will be replaced with a Web link you can use to obtain the associated program or upgrade your version of RecordNow!.

Click on a topic below to learn more about these Backup projects:

  • Making an Exact Copy
  • File Archive
  • Save Image
  • Burn Image
  • Backup Entire System
  • Making a Disc Label

    • Note: Some projects may not be available with this version of RecordNow!.


Making an Exact Copy

The Exact Copy project makes a duplicate of your master disc, transferring the disc layout of the original disc to your CD or DVD media.

If you have a single CD or DVD drive, RecordNow! will copy your master disc and store the data to a temporary location on your hard drive. You will then be asked to insert a blank disc, and the data will be copied from your hard drive to the blank disc. To successfully copy a disc, your hard drive must have enough space available to store this temporary file.

If you have more than one CD or DVD drive, you may be able to copy your master disc directly to a blank disc in your second drive.

For your convenience, the Exact Copy project is available on each of RecordNow!'s project tabs. Audio, data, backup, and video discs can be copied using any of the available Exact Copy projects.

Note: Some CDs and DVDs are created with copy-protection features and cannot be copied.

To make an exact copy of a disc:

  1. Click the Backup tab [image] on the RecordNow! console.

    2. The Project Window displays a list of backup projects.

  2. Click Exact Copy in the Project Window.
  3. Follow the step-by-step instructions on the Project Window.

    4. A progress screen will inform you when the project has been completed.

  4. If you wish to make another copy of the master disc at this time, remove the newly recorded disc from your recorder, replace it with a blank disc, and click Make Another.
  5. Click Disc Label to make a label for your disc.
  6. Click Done when you are finished recording. Remove the discs from your drives and store them in a safe place.
Other Topics:
  • Backup Entire System
  • Making a Disc Label
  • File Archive
  • Burn Image


File Archive

This project lets you easily copy important files from your hard disk to multiple CD or DVD discs for safekeeping. There is no limit to the amount of data you can archive. RecordNow! will automatically spread the files across as many discs as necessary and create a directory you can use to find each saved file.

Begin by selecting the types of files you wish to archive: Email, Financial, Music, Photos, and Productivity. Then click the Scan button to have RecordNow! scan your hard drive and place the files you have selected in the Archive window.

You are then free to add additional files or delete any of the files RecordNow! selected for you. Click the Burn button [image] to begin recording.

The following topics explain this project in more detail:

    • Selecting Files to Archive
    • Using the File Archive Calendar
    • Limits on Large Files
    • File Archiving Tips
    • Step-By-Step Instructions


Selecting Files to Archive

RecordNow! makes it easy to archive many of the most common types of files by letting you select from the following categories: Email, Financial, Music, Photos, and Productivity. When you select one or more of these categories and click the Scan button, RecordNow! will scan your hard drive for the types of files you have selected and place them in the Archive window.

RecordNow! will select files based on the following criteria:

    • Email: All files with the following file name extensions — .pst, .msg, .att, .mbx, .mim, .mime, .mlm, .wcm.
    • Financial: All files with the following file name extensions — .qdb, .qmd, .mn4, .mny, .tax, .txf, .qbw.
    • Music: All files in your My Music folder and all others with the following file name extensions — .wav, .mp3, .wma, .ogg.
    • Photos: All files in your My Pictures folder and all others with the following file name extensions — .jpg, .jpeg, .tif, .tiff, .bmp.
    • Productivity: All files in your My Documents folder (except those in your My Pictures, My Videos, or My Music folders) and all others with the following file name extensions — .xls, .doc, .ppt, .pps, .pdf, .rtf, .mpp, .wps, .wks, .wp, .wpd, .wp6.

After RecordNow! scans your hard drive, you can manually add or delete any files you wish using the Archive window. If you prefer, you can entirely bypass the scanning feature and select all of your files manually.

Tip: To view a list of file name extensions included in each file selection category, hold your mouse over the name of the category in the RecordNow! Project Window.

Other Topics:
  • Using the File Archive Calendar
  • Limits on Large Files
  • File Archiving Tips
  • Step-By-Step Instructions


Using the File Archive Calendar

The File Archive project includes a calendar that can save you time by limiting the files you archive.

On the left side of the Project Window under the words Changed since is a checkbox and a larger box containing a date. By placing a check mark in this checkbox, you are telling RecordNow! to scan only for files that have been modified since the date shown.

When you open the File Archive project, the date of your last file archive will be automatically entered for you. To change the date, click the date box. A calendar appears. Use the controls on the calendar to change the date.

Note: If no check mark appears in the calendar checkbox when you press the Scan button, RecordNow! will select files without regard to when they were last modified.

Other Topics:
  • Selecting Files to Archive
  • Limits on Large Files
  • File Archiving Tips
  • Step-By-Step Instructions


Limits on Large Files

RecordNow! can create large archives that fill many discs, but cannot copy a single file across more than one disc. This means there are limits to the size of the files you can archive. These limits are somewhat smaller than the full capacity of your disc.

Tip: To backup files that won't fit on a single CD or DVD, use the Backup Entire System project. This will start Simple Backup or Backup MyPC or connect you to an Internet site where you can get information on how to purchase one of these award-winning backup programs.

Other Topics:
  • Selecting Files to Archive
  • Using the File Archive Calendar
  • File Archiving Tips
  • Step-By-Step Instructions


File Archiving Tips

  • All of the discs used in a File Archive project must be the same general format — DVD or CD.
  • In a multi-disc File Archive project, RecordNow! assigns files based on the size of the first disc you use. If your first disc has a capacity of 650 MB, for example, no more than 650 MB will be burned on any subsequent disc, even if it has a larger capacity. This also means that no disc in a project can have a smaller capacity than the first disc used in a project.
  • Discs used in a File Archive project are closed once they are recorded. If you used write-once discs, you will not be able to add additional data. If you used rewriteable discs, you must completely erase the discs before you can add new data.
  • If you are using a drive that records to both CD and DVD discs, you will be given the option to switch to DVD discs after pressing the Burn button if you have selected a file that will not fit on a single CD.
  • The results of a Scan represent the files on your computer at that moment. If new files are added to your computer between the time you press the Scan button and the time you press the Burn button, the new files will not be recorded.
  • When a Scan is finished, the file categories selected in the Scan for window, no longer appear. If you wish to perform a second scan — for Music files, for instance — you must first remove the Music folder from the Archive window. To do this, select the folder you wish to remove, then click the Remove button [image] . That file category will reappear in the Scan for window on the left.
  • After RecordNow! scans your hard drive, you can manually add or delete any files you wish using the Archive window.
Other Topics:
  • Selecting Files to Archive
  • Using the File Archive Calendar
  • Limits on Large Files
  • Step-By-Step Instructions


Step-By-Step Instructions

To archive files with RecordNow!:

  1. Select a recorder using the drive drop-down menu on the RecordNow! console.
  2. Insert a blank disc into your recorder drive.
  3. Click the Backup tab [image] on the RecordNow! console.

    4. The Project Window displays a list of backup projects.

  4. Click File Archive in the Project Window.
  5. In the Scan for window, click once on each category of files you would like to archive. The choices are Music, Photo, Productivity, Email, and Financial.
  6. If desired, place a check mark in the Changed since checkbox to limit the scan to files that have been modified since the last time you completed a File Archive project.
  7. Click the Scan button.

    8. RecordNow! will scan your hard drive and place the files it finds in the Archive window.

  8. Manually add any additional files you wish to archive. Remove any files you do not wish to record.

    9. The number of discs required to complete your project will be displayed on the RecordNow! console.

  9. Click the Burn button to begin recording.

    10. A progress screen will inform you when the project has been completed.

  10. Click Disc Label to make a label for your disc.
  11. Click Done when you are finished recording.
Other Topics:
  • Selecting Files to Archive
  • Using the File Archive Calendar
  • Limits on Large Files
  • File Archiving Tips


Save Image

The Save Image project creates "images" of your discs and saves them on your hard drive. These image files can be used to create new copies of your discs whenever you wish. For a more detailed discussion of image files and image file types, see Understanding Image Files.

To create a disc image:

  1. Click the Backup tab [image] on the RecordNow! console.

    2. The Project Window displays a list of backup projects.

  2. Click Save Image in the Project Window.
  3. Choose a recorder drive from the drop-down list in the RecordNow! console or from the drop-down list in Step 1 of the Project Window.
  4. Insert the disc you wish to make an image from into your recorder drive.
  5. Click the Browse button.

    6. The Save As dialog box opens.

  6. Select a destination for the image file and give it a meaningful name. Select a file type from the Save as type drop-down list. (See Understanding Image Files for more information on image file types.)
  7. Click the Save button on the dialog box to confirm your selections.
  8. Click the Save button [image] on the RecordNow! Project Window.

    9. A message will appear when the image file has been successfully created.

  9. Click Done.


Burn Image

The Burn Image project recreates discs from image files saved on your hard drive. These image files can used to create new copies of your discs whenever you wish.

To record a CD or DVD from an image file with RecordNow!, the image file must be in one of two file formats: ISO or Global-Image. To learn more about these file types, see Understanding Image Files.

To record a disc from an image file:

  1. Click the Backup tab [image] on the RecordNow! console.

    2. The Project Window displays a list of backup projects.

  2. Click Burn Image in the Project Window.
  3. Select an image file to burn using one of the following methods:
    • Click the Browse button and navigate to the image file on your hard drive.

      • or

    • Click in the text box directly above the Browse button. A list of the last five image files you've created with RecordNow! will appear. Choose a file from the list.

      • Note: By default, image files created with RecordNow! are stored in your My Documents folder.

  4. Choose a recorder drive from the drop-down list in the RecordNow! console or from the drop-down list in Step 2 of the Project Window.
  5. Insert a blank disc into your recorder.
  6. Click the Burn button.


Understanding Image Files

RecordNow! can take all the information stored on a CD or DVD and convert it into a single file called a disc image. That image file can then be used to reproduce the original disc. This is useful when you need to make several copies of the same disc but do not want to read from the source drive every time, or if you want to use your recorder to both read and write to your discs.

By having the image file stored on your hard drive, you free up the source disc for other uses. You can also send the image file across a network so other people can record their own copies.

Image file types

There are several image file types or formats. The makers of RecordNow! have created a format known as Global-Image. These Global-Image files contain not only the data files on a disc, but the exact placement of those files, their folder structure, read and write properties, and much more. Files in this format can be recognized by the .gi file name extension.

Some mastering products cannot read Global-Image files, however. This could cause a problem if someone needed to create a disc from your image and they did not have the RecordNow! software program installed on their computer. For this reason, RecordNow! offers the option to create images of data discs in a less complete, but more compatible, format known as ISO. Files in this format can be recognized by the .iso file name extension.

The availability of the ISO image option depends on the type of disc (CD or DVD), the size of the file, and the number of tracks on the disc.


Backup Entire System

Selecting this project starts either Simple Backup or Backup MyPC. If neither program is detected on your computer, an Upgrade project appears. Click on the Upgrade project to open a Web site and obtain more information about Backup MyPC.

Both Simple Backup and the more feature-rich Backup MyPC offer a suite of tools that let you easily back up and restore the files on your computer.

Other Topics:
  • Associated Programs


Making a Disc Label

RecordNow! is frequently accompanied by a disc labeling program that allows you to create personalized labels for your discs.

You can start this program in either of two ways:

  • Click the Backup tab [image] and select the Label Disc project.
  • Click the Label Disc button when it appears in the Project Window at the conclusion of many disc recording projects. File information from the latest project will be shared with the disc labeling program.

    • Note: If the disc labeling program is not detected on your computer, a message will appear asking if you would like to download it from the Internet.

Other Topics:
  • Associated Programs


Video Projects

Video Projects

A variety of video projects can be started from within RecordNow!. Some require that an associated program be installed on your computer. If the necessary software is detected, the program will start. If the software is not detected, you will be directed to a Web site where you can obtain the associated program.

Click on a link below to learn more about these Video projects:

  • Making a Video Disc
  • Making an Exact Copy of a Video Disc
  • Watch DVD Movie
  • Making a Disc Label

    • Note: Some projects may not be available with this version of RecordNow!.


Making a Video Disc

RecordNow! can be used to start two best-selling DVD creation and editing applications, MyDVD and DVDit!. If one or both of the programs are detected on your computer, your project list will include a Video Disc project.

If MyDVD and DVDit! are not detected, the project name will be replaced with a Web link you can use to obtain the associated program or upgrade your version of RecordNow!

To begin a video disc project with RecordNow!:

  1. Select a recorder using the drive drop-down menu on the RecordNow! console.
  2. Insert a blank or appendable disc into your recorder drive.
  3. Click the Video tab [image] on the RecordNow! console.

    4. The Project Window displays a list of video projects.

  4. Click Video Disc in the Project Window.
    • If only MyDVD is installed on your computer, MyDVD will start.
    • If MyDVD and DVDit! are installed on your computer, MyDVD will start.
    • If only DVDit! is installed on your computer, DVDit! will start.

      • Note: Some versions of RecordNow! come with a version of MyDVD that can be used to create video CDs. For information on upgrading to the full version of MyDVD, click here to visit the Sonic on-line store.

Other Topics:
  • Associated Programs
  • Watch DVD Movie


Making an Exact Copy of a Video Disc

The Exact Copy project makes a duplicate of your master disc, transferring the disc layout of the original disc to your CD or DVD media.

For your convenience, the Exact Copy project is available on each of RecordNow!'s project tabs. Audio, data, backup, and video discs can be copied using any of the available Exact Copy projects.

Note: Some CDs and DVDs are created with copy-protection features and cannot be copied.

To make an exact copy of a disc:

  1. Click the Video tab [image] on the RecordNow! console.

    2. The Project Window displays a list of video projects.

  2. Click Exact Copy in the Project Window.
  3. Follow the step-by-step instructions on the Project Window.

    4. A progress screen will inform you when the project has been completed.

  4. If you wish to make another copy of the master disc at this time, remove the newly recorded disc from your recorder, replace it with a blank disc, and click Make Another.
  5. Click Done when you are finished recording. Remove the discs from your drives and store them in a safe place.


Watch DVD Movie

The Watch DVD Movie project starts CinePlayer if this video playback program by Sonic is detected on your computer. CinePlayer can be used to watch DVD and Video CD movies. If CinePlayer is not detected on your computer, this project will not appear in your Project Window. Instead, you will see an Upgrade link. Click this link to open a Web site where you can obtain CinePlayer.

To watch a DVD or Video CD movie:

  1. Insert a movie disc into the appropriate drive on your computer.
  2. Click the Video tab [image] on the RecordNow! console.

    3. The Project Window displays a list of video projects.

  3. Click Watch DVD Movie in the Project Window.

    4. CinePlayer opens.

Other Topics:
  • Making a Video Disc


Making a Disc Label

RecordNow! is frequently accompanied by a disc labeling program that allows you to create personalized labels for your discs.

You can start this program in either of two ways:

  • Click the Video tab [image] and select the Label Disc project.
  • Click the Label Disc button when it appears in the Project Window at the conclusion of many disc recording projects. File information from the latest project will be shared with the disc labeling program.

    • Note: If the disc labeling program is not detected on your computer, a message will appear asking if you would like to download it from the Internet.

Other Topics:
  • Associated Programs


Favorites

Favorites

The Favorites feature is a handy shortcut that lets you save the list of files and folders from most recording jobs. With Favorites you can easily recreate a music or data disc without having to remember what was on the disc or where the files are located on your hard disk.

Once you have selected a Favorite, you can add files, remove files, or rearrange the order of music tracks. These changes can then be saved as a new Favorite, if you wish.

Note: If you create an audio CD from other CDs, you will not be able to save the song list as a Favorite.

The following topics explain Favorites in more detail:

  • To Create a Favorite
  • To Burn a Disc Using a Favorite
  • To Delete a Favorite
  • To Modify a Favorite


To Create a Favorite

  1. Create a music or data disc from files on your hard disk using RecordNow!.

    2. A message appears in the Project Window when your disc has been successfully created. The message includes four buttons: Make Another, Favorites, Disc Label, and Done.

  2. Click Favorites.

    3. The Name Your Favorite dialog box appears.

  3. Type a meaningful name for your Favorite in the text window.
  4. Click OK.

    5. The Favorite you just created is added to the list that appears when you click the Favorites button [image] on the RecordNow! console. There is no limit to the number of Favorites you can create.

  5. Click Make Another to record another copy of your new Favorite, Disc Label to create a disc label, or Done.

    6. Note: If your project contains songs that were copied directly from CD, you will not be able to save the project as a Favorite.


To Burn a Disc Using a Favorite

  1. Click the Favorites button [image] on the RecordNow! console.

    2. The Favorites dialog box appears.

  2. Select a Favorite from the list by clicking once on its name.
  3. Click Start Project.
  4. The File Selection screen appears.

    5. RecordNow! places the names of all the files and folders it can find from that Favorite into the Music to Burn or Data to Burn window. Files that have been moved or deleted since your Favorite was created are not included.

  5. Edit the file selections as desired. (For more information on adding and removing files, see Adding and Removing Data from a Data Disc or Selecting Music Files.)
  6. Click the Burn button [image] to record your files.


To Delete a Favorite

  1. Click the Favorites button [image] on the RecordNow! console.

    2. The Favorites dialog box appears.

  2. Select the Favorite you wish to delete by clicking once on its name.
  3. Click Delete.
  4. A dialog box appears asking you to confirm your decision to delete a Favorite.
  5. Click Yes to delete the Favorite. Click No to retain the Favorite.


To Modify a Favorite

  1. Click the Favorites button [image] on the RecordNow! console.

    2. The Favorites dialog box appears.

  2. Select a Favorite from the list by clicking once on its name.
  3. Click the Properties button to see a list of the files and folders contained in this Favorite. The Properties window also displays the location of each file on your hard disk when the Favorite was created.

    4. Tip: You cannot add or remove files from the Properties dialog box, but you can change the name of a Favorite by typing a new name into the text box.

  4. Click Start Project to close the Favorites dialog box.

    5. The File Selection screen appears.

  5. Edit the file selections as desired. (For more information on adding and removing files, see Adding and Removing Data from a Data Disc or Selecting Music Files.)
  6. Click the Burn button [image] to record your files.

    7. The files you have selected are recorded to your disc. A message appears in the Project Window when your disc has been successfully created. The message includes four buttons: Make Another, Favorites, Disc Label, and Done.

    Click Favorites.

    The Favorites dialog box appears.

  7. Type a meaningful name into the text window.
  8. Click OK.

    9. The Favorite you just created is added to the list that appears when you click the Favorites button [image] on the RecordNow! console.

    Tip: RecordNow! allows you to have more than one Favorite with the same name. To avoid confusion, we recommend you give each Favorite a unique name.


Options

Options

Click the Options button [image] on the RecordNow! console to open the Options dialog box, then choose from the following option panels to customize your settings:

  • General Options
  • Audio Options
  • Data Options
  • Backup Options

    • Note: Not all options are available for all drives or operating systems. The Advanced option panels are not available on all versions of RecordNow!.


General Options

Use the General panel to customize the following settings:

Startup

  • Launch RecordNow! when I start my computer: Place a check mark in this box if you want RecordNow! to automatically start every time you turn on your computer.
  • Display Getting Started instructions at startup: Remove the check mark from this box when you no longer want the instructions for using RecordNow! to appear in the Project Window when the program is started.
  • Display project reset instructions if work is pending: If you quit RecordNow!, it will automatically remember any unfinished projects. These projects will be available for you to complete the next time the program is started. When you return to an unfinished project, a message appears explaining how to cancel the project. Remove the check mark in this box if you no longer want the message to appear.
  • Check for updates: If the RecordNow! Update Manager is installed on your system, this option will allow you to automatically check to see if a newer version of RecordNow! is available.

Display

  • Show extended pop-up help when I move the mouse: Hold your mouse cursor over almost any feature in RecordNow! and a small text window will open explaining the purpose of that feature. Once you become familiar with the program, these extended pop-ups can be turned off by removing the check mark from this option.

General Options — Advanced Panel

  • Disable system autorun when using RecordNow!: The Windows autorun feature can be an annoyance when using RecordNow!. Select this option to disable autorun when using RecordNow!. (This option is only available on systems running Windows XP.)
  • Overburn by (sectors): Overburn is a technique some CD recorder manufacturers use to squeeze a bit more data onto a CD-R disc. RecordNow! implements this feature on supported recorders. Set the desired amount to be overburned by typing the number into the Overburn by (sectors): textbox.

    • Caution: Overburning a disc can cause recording errors and problems reading the disc in CD-ROM and DVD-ROM drives.

  • Recording memory cache: The default is 4.7 MB. In most cases, you do not need to change this setting. Increasing the cache can help prevent underrun problems, but only on computers with 512 MB or more of RAM.
  • Burn speed: Depending on your system, one or two drop-down lists allow you to manually set the recording speed for your CD and DVD recordings. The available speed settings will be based on the information reported by your recorder drives.

    • Use this option if your recorder speed is faster than the drive you are using to read your source disc. If you experience errors during recording, try reducing the maximum recorder speed.

    By default RecordNow! will attempt to burn your recordings at the maximum speed available for your combination of drive and media.

Other Topics:
  • Audio Options
  • Data Options
  • Backup Options


Audio Options

Use the Audio panel to customize the following settings:

Music Options

  • Warn that audio discs are not appendable: Once an audio disc is burned, you can no longer add files to it. You will be reminded of this if a check mark appears in this box.
  • Hide audio files shorter than (in seconds): A check mark in this box causes RecordNow! to search only for audio files longer than the number of seconds you specify. This number can be anywhere between 1 and 30 seconds.

    • This option speeds up the search process by eliminating short audio files, such as the one you hear when Windows starts up.

  • Enable CD information lookup: Select this option to have RecordNow! gather song information over the Internet. This information includes song titles, artist name, album name, genre and other information. See Displaying Song Information for more information.

Intelligent Drag-and-Drop

The fastest way to start a project with RecordNow! is to drag the files you wish to record directly onto the RecordNow! Bit Budget. RecordNow! will analyze the files and select an appropriate project.

The following options control the type of project that is started when audio files are dropped onto the Bit Budget:

  • Audio CD for Car or Home CD Player Project: If this option is selected, RecordNow! will create a disc that can be played on a car stereo or home CD player.
  • Jukebox CD Project: If this option is selected, your MP3, WMA, and WAV files will be recorded for playback on a computer or disc player capable of reading MP3, WMA, or WAV files. CD Audio files will not be recorded. Consult the documentation provided with your music player to learn more about the digital music formats it can play.

Audio Options — Advanced

  • Normalize audio tracks to a consistent volume: This option sets the volume of tracks in an audio project to a consistent level. The level is set by selecting the checkbox and moving the slider left or right. A setting of 90 percent, for example, sets the volume of all tracks in the current recording to 90 percent of the loudest track. Normalization is turned off by default.
  • Reduce ambient noise using pre-emphasis: Selecting this checkbox raises the recording level of higher audio frequencies as part of a noise reduction technique.
  • Recording type: Choose from the following recording types:
    • Disc-at-Once (Closed) — A disc recorded in a single session. This method avoids the standard two-second delay between audio tracks. No additional music can be added to the disc after it is recorded.
    • Track-at-Once (Closed) — Individual tracks are written separately with a two-second delay between each track. No additional music can be added to the disc after it is recorded.
Other Topics:
  • General Options
  • Data Options
  • Backup Options


Data Options

Use the Data panel to customize the following settings:

  • Verify data written to the disc after burning: A check mark in this box causes RecordNow! to verify that no errors occurred during the recording of your data disc. This applies to both newly created data discs and exact copies of existing data discs.
  • Tell me how to add files to a data disc: When creating a data project, you may add files to a blank disc or to an appendable disc that already contains data. If you want to use an appendable disc, you must insert the disc into your recorder drive, before beginning a data project. Place a check mark in this box to be reminded of this restriction any time you begin a data project without first inserting a disc into your drive.

    • Caution: When appending data to a disc, new files will overwrite files already on the disc with the same name. This makes the old file inaccessible.

  • Write-Once DVD Compatibility: Before recording to a write-once DVD disc, you should consider whether you want the disc left "open" (appendable) or "closed" (nonappendable) at the end of a recording session. Each time you use a new, blank disc, you may change this setting. Once you have recorded to a disc, the setting for that disc cannot be changed.

    • To leave your disc open, choose the option that reads: "I would like to use discs for more than one recording." You will be able to record multiple times to a single disc, but fewer drives will be able to read the disc. This is a good choice if you expect to make many, small recordings on high-capacity DVD discs or don't need to share your discs.

    To close your disc at the end of a recording, choose the option that reads: "I only need to use discs for one recording." You will only be able to record to the disc once, but the disc will be compatible with a larger number of drives. This is a good choice if you typically fill your discs during a single recording session or need to use a disc on more than one computer.

Data Options — Advanced Panel

Use the Advanced panel to customize the following settings:

  • CD recording options — Choose from the following recording types. (Not all disc recorders support all these options.)

    • Recording type:

    Track-at-Once, Not Closed — Tracks are recorded individually. Unless the disc is full, additional data can be added to the disc after it is recorded.

    Track-at-Once, Closed — Tracks are recorded individually. No additional data can be added to the disc after it is recorded.

    Disc-at-Once, Closed — The entire disc is recorded in a single session. No additional data can be added to the disc after it is recorded.

    Mode:

    RecordNow! can record in standard Mode1 or Mode2 XA. Mode1 is used in almost every circumstance except advanced format discs such as CD Extra or Video CD. Unless you're sure you want to make a Mode2 disc, it's best to leave this setting alone.

    CD file system type:

    The default setting is ISO+Joliet. If you are going to be making a disc that will be played back within Windows, you do not need to change this setting. See File system notes: for more information.

  • File date and time — Windows keeps track of the dates and times your files are created and modified. By adjusting this option, you can have RecordNow! burn files with their original file dates and times or with the date and time they were recorded.
  • Volume descriptor fields:

    • Publisher ID — Type your name/company name, etc. in this text box (optional).

    Data Preparer — Type your name/company name, etc. in this text box (optional).

    Application ID — Type your Application ID, etc. in this text box (optional).

File system notes:

    • Microsoft Joliet has been used since Windows 95. This system can handle file names up to 106 characters.
    • Choose ISO+Joliet to make a disc readable by as many computer as possible.
    • Use ISO Level 2 only if you are familiar with this file system type.
    • The DVD file system is preset to ISO+Joliet+UDF. It cannot be changed.
Other Topics:
  • General Options
  • Audio Options
  • Data Options


Backup Options

Use the Backup panel to customize the following settings:

  • File archive options: Use this option to have RecordNow! remind you to archive your important files once a month, once a week, or never. The reminder message will only appear when RecordNow! is started.
Other Topics:
  • General Options
  • Audio Options
  • Data Options


Tips and Tricks

Tips and Tricks

The following topics offer advice that will help you get the most from RecordNow!:

  • Displaying Song Information
  • Sorting Your Music Files
  • Adding Files Using the Send To Command
  • Dragging Files to an Open Project
  • Total Time of Your Audio Tracks
  • Changing Recorder Drives
  • Previewing Music Files
  • Renaming Music Files


Displaying Song Information

When you select Audio CD for Car or Home CD Player, RecordNow! uses Windows Media Player to gather titles for the songs on your music CDs. Once the titles are found, either on your system or from the Internet, they will be displayed in the RecordNow! File Selection Window.

RecordNow! can only display these titles if Windows Media Player is configured correctly. Follow the steps below to correctly configure your version of Windows Media Player.

Windows Media Player version 7.1:

  1. Open Windows Media Player. From the Windows Start menu, choose:

    2. All Programs > Accessories > Entertainment > Windows Media Player.

  2. Select Options... from the Tools menu.
  3. Click the Media Library tab.
  4. Choose Read-only access or Full access from the Internet site rights section.
  5. Click OK.

    6. Song information will be displayed the next time you start RecordNow!.

Windows Media Player version 8:

  1. Open Windows Media Player. From the Start menu, choose:

    2. All Programs > Accessories > Entertainment > Windows Media Player.

  2. Select Options... from the Tools menu.
  3. Click the Media Library tab.
  4. Choose Read-only access or Full access from the Access rights of Internet sites section.
  5. Click OK.

    6. Song information will be displayed the next time you start RecordNow!.

Windows Media Player version 9:

  1. Open Windows Media Player. From the Start menu, choose:

    2. All Programs > Accessories > Entertainment > Windows Media Player.

  2. Select Options... from the Tools menu.
  3. Click the Privacy tab.
  4. Click the box next to the Retrieve media information for CDs and DVDs from the Internet option if it is not already selected.
  5. Click OK.

    6. Song information will be displayed the next time you start RecordNow!.

    Note: If Windows Media Player is not present on your computer or is configured incorrectly, song titles will appear in RecordNow! as "Track 1", "Track 2", etc. This will not affect your ability to record these songs to a disc. For information on adding song titles individually, see Renaming Music Files.


Sorting Your Music Files

RecordNow! makes it easy to create music compilations by allowing you to sort the songs on your computer.

To sort your music files:

  1. Select Scan for Music from the Find drop-down menu that appears in all Audio CD for Car or Home CD Player or Jukebox CD projects.

    2. RecordNow! scans your computer and displays the music files in the Music on System window on the left.

    The red arrows point to the View and Find buttons. Click these buttons to reveal drop-down menus you can use to sort your music files.

  2. Click the View button to display a drop-down menu of the various sorting options.
  3. Select a sorting option:
    • All files: Lists all files in alphabetical order.
    • By Artist: Organizes your files into folders according to the artist's name.
    • By Album: Organizes your files into folders according to the album name.
    • By Genre: Organizes your files into folders according to music genre.
    • On Drive: Lists all files on the CD currently in your recorder drive. If you have more than one drive, you will be able to select the drive to display.

      • Once you have selected a sorting option, you can then either open the directory to add individual files or you can drag the entire folder to the Music to Burn window on the right.

      Note: The On Drive sorting option is not available for all audio projects.


Adding Files Using the Send To Command

When you click on a file or folder in a Windows file directory with your right mouse button, a short-cut menu appears. One of the menu items is Send To.

Hold your cursor over Send To for a moment. A list of choices appears. Selecting RecordNow! from the list does one or more of the following:

  • Opens RecordNow! if it is not already open.
  • Adds the file or folder to the active project in RecordNow!.
  • Opens an appropriate new project in RecordNow!.

    • Note: If the selected file is not consistent with the active project, it will not be added.


Dragging Files to an Open Project

Once you have started a project, you can drag files from an open directory window to RecordNow!'s Music to Burn, Data Disc, or Archive windows.

  1. Start any one of the following RecordNow! projects:
    • Data Disc
    • Audio CD for Car or Home CD Player
    • Jukebox CD
    • File Archive
  2. Using standard Windows navigation methods, open a directory window (such as My Documents or My Music) containing the files you wish to record.
  3. Select the files to record.

    4. Tip: You can select multiple files and folders by holding down the Ctrl or Shift key on your keyboard, then highlighting the files you would like to record.

  4. Position your mouse over the file(s) in the directory window. Hold your mouse button down and drag your files to the RecordNow! Music to Burn, Data Disc, or Archive windows or to the Bit Budget. See The Bit Budget for more information.
  5. Release your mouse button, and your selected files will appear in the RecordNow! Music to Burn, Data Disc, or Archive window.


Total Time of Your Audio Tracks

RecordNow! displays the recording time remaining on your audio CDs. This number changes with each song that you add or remove.

RecordNow! allows you to add a song even if it exceeds the available space on your media (typically 74 or 80 minutes for a compact disc). A message in the program console will alert you when you exceed the capacity of your disc.

The time remaining displayed in minutes.


Changing Recorder Drives

Click the drive name circled in the illustration below to display a list of your CD and DVD recorder drives. To change drives, select the desired drive from the list. Read-only drives (such as CD-ROM and DVD-ROM drives) will not appear in this list.

Change drives by clicking the drive name and selecting a different drive from the drop-down list.

Note: If you have a project ready and change drives, the project will be transferred to the new drive.


Previewing Music Files

Highlighting a song and clicking the Preview button plays the song. This can be helpful when arranging a playlist.

Click the Preview button to hear the selected song.


Renaming Music Files

To rename a music file in an Audio CD for Car or Home CD Player project:

  1. Select the song you wish to change.
  2. Click the song name in the Music to Burn window on the right (or press F2 on your keyboard).
  3. Type the new name for the song.

    4. Note: To have your disc display the new name, your CD recorder must support CD Text. Check the device documentation to see if your device offers this feature.


Troubleshooting

Troubleshooting

The following topics provide troubleshooting tips to help you solve the most common issues when recording discs using RecordNow!:

  • Frequently Asked Questions
  • Recordings Fail
  • Adding Data Files to an Audio CD
  • Unreadable Media
  • Optical Drive Unavailable


Frequently Asked Questions

Questions

Answers

What is the Bit Budget?

The Bit Budget is the graphical representation of a disc in the upper left corner of the RecordNow! console. You can start a new project by dragging files to it. The Bit Budget also displays information about your disc.

When I drag files to the Bit Budget while the project window is closed, how can I be sure they are added to the right project?

Even when the project window is closed, the name of the active project is displayed directly beneath the RecordNow! console.

Why does RecordNow! start a data project when I drag music files to the Bit Budget?

You probably have a data file mixed in with your music files. Try again with only music files.

Should I save my music as WMA files or MP3 files?

Both formats have their supporters. Here are a few things to consider:

Compatibility: The best format is likely to be one that your listening device can read and play.

Compression: If your goal is to squeeze as many songs as possible into a portable music player, good quality at high compression settings will be an important consideration.

Quality: If your goal is near perfect sound reproduction, high quality at lower compression settings may be more important. Microsoft claims the .wma encoder provided with Windows Media Player 9 produces higher quality sound at a smaller file size than most MP3 encoders.

Availability: To produce MP3 files, you will need an MP3 encoder. If an MP3 encoder was not included with this version of RecordNow!, you can obtain one by upgrading to RecordNow! Deluxe.

How do I save a project?

Some completed projects can be saved as Favorites. For more information, see Favorites. RecordNow! also remembers unfinished projects when you quit the program.

How do I create a DLA drag-and-drop disc with RecordNow!?

You must use DLA to format the disc. Consult the DLA Help file for more information.

Can I copy a DVD-R disc onto a DVD+RW disc?

No. For best results use matching disc formats when burning an Exact Copy project.

My stereo system skips some of the songs I recorded to a Jukebox CD. What's wrong?

Your stereo system may not be compatible with all of the music formats on your disc. For instance, some systems can read MP3 files, but not WAV files. For more information, consult the documentation that came with your stereo system.

Why don't I have a video tab on my version of RecordNow!?

Not all projects or project tabs are available with all versions of this program.

I have two recorder drives. Can I burn two projects at the same time?

You can only burn one project at a time.

I'm trying to burn an audio CD from my collection of WMA files, but RecordNow! tells me they are copy protected. What's going on?

You will not be able to burn the WMA files created with Windows Media Player unless the options for copying CDs are set correctly. To learn more, consult the Windows Media Player Help file.

Do I have to insert a disc before starting a project?

It's not absolutely necessary unless you intend to add files to an appendable disc that already contains data. We recommend that you insert a disc first to take full advantage of the Bit Budget.

Why can't I drag songs from my music CDs into a Jukebox CD project.

Before a song from a commercial music CD can be copied to a Jukebox CD project, it must be converted to MP3, WMA, or WAV format.

Can I use a data project to copy video files onto a blank disc?

Data discs can be used to store music and video files. But you will not be able to play your videos or music on a conventional player using a disc created from a data project.

How do I get rid of old projects that were saved when I quit RecordNow!?

Click the project tab containing the unfinished project, and click the Cancel button. Repeat for each tab containing a project you would like to cancel.

Sometimes a red dot appears on one of my project tabs. What does that mean?

A red dot on a project tab means a burn is in progress.

Sometimes a yellow dot appears on one or more of my project tabs. What does that mean?

A yellow dot on a project tab means you have an unfinished project on that tab.

What is an appendable disc?

An appendable disc is capable of having additional data written to it. Some discs, such as audio CDs created with RecordNow!, are closed at the end of the recording session. No additional data can be added to a closed disc.


Recordings Fail

Disc recording is a resource-sensitive process. Having other applications running while recording to a disc can deprive your system of required resources and cause the recording to fail.

Most of these errors can be avoided by following these steps:

  • Enable Direct Memory Access (DMA) on your system. See your operating system's documentation for information on enabling DMA.
  • Quit other applications during the recording process.
  • Use your recorder to both read your source disc and to write to your blank disc. RecordNow! will create a temporary image of the source disc on your hard drive, which may read faster than your computer's read-only drive.


Adding Data Files to an Audio CD

Data cannot be added to an audio CD created by RecordNow!. When RecordNow! creates an audio CD, it creates a closed session disc, which prevents the addition of data.


Unreadable Media

If your source disc is scratched or dirty, your disc reader may not be able to read the media. Try the following actions to solve the problem:

Cleaning the disc

  1. Remove all fingerprints, dirt, and dust from the shiny side of your disc using a nonabrasive cloth with a mild, nonabrasive soap solution.
  2. Wipe the disc from the center to the edge of the disc.
  3. Dry the disc completely.

Try using a different source drive

  1. To change the drive you use to read your disc, click the drive drop-down menu in the Project Window.
  2. Select the drive you wish to use from the drop-down menu.
  3. Insert your disc into the new drive.

Try using your recorder as both the source and destination drive

When you use your recorder to both read and write to your disc, RecordNow! copies the entire disc to your hard drive and then copies that temporary file to your blank media. This can be helpful if the drive you're using to read your source disc is slow or unreliable.


Optical Drive Unavailable

There are two basic types of optical drives: a read-only drive, and a recorder drive. Read-only drives cannot be used to record to media.

Check to make sure that your recording device is properly attached to your system and that it is functional, then try your recording again.